/* Picker Value */

/* Default Item */
"Male|Female" = "남성|여성";

/* Default Item */
"Savings|Checking|Chequing|Money Market|401K|Brokerage|IRA" = "저축예금|당좌예금|보관용 수표|현금시장|401K|중개수수료|IRA";

/* Default Item */
"POP3|IMAP|Others" = "POP3|IMAP|Exchange|다른 것";

/* Default Item */
"Premier|Premier Executive|1K|Elite|Ivory|Silver|Gold|Platinum|PPS|PPS Solitaire" = "1K|Bronze|Diamond|Elite|Emerald|Premier|Premier Executive|Ivory|Gold|Platinum|PPS|PPS Solitaire|Ruby|Sapphire|Silver";

/* Default Item */
"WPA|WPA2|WEP" = "WPA|WPA2|WEP";
